#maincol {
	/* BOE  [Gfront] Product detail page layout broken fix on IE  rcv!truong.hoa #201701.10 #30087*/
	/* width: initial !important; */
	/* initial not suport on IE, opera before v15, and firefox old */
	/* width: auto; */
	/* EOE  [Gfront] Product detail page layout broken fix on IE  rcv!truong.hoa #201701.10 #30087*/
	width: -moz-calc(100% - 262px);
    width: -webkit-calc(100% - 262px);
    width: -o-calc(100% - 262px);
    width: calc(100% - 262px);
    
}
/*start product list*/
.product-model {
	overflow: visible;
}

aside.products-list {
	
}

aside.products-list ul li:first-child {
	border-left: transparent;
}

aside.products-list ul li {
    width: -moz-calc(33% + 2.4px);
    width: -webkit-calc(33% + 2.4px);
    width: -o-calc(33% + 2.4px);
    width: calc(33% + 2.4px);
	height: 432px;
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	box-sizing: border-box;
	border-top: transparent;
	padding: 0;
}

aside.products-list ul li .product {
	margin: 20px 15px 20px 15px;
}

aside.products-list ul li .product .frame {
	max-width: 235px;
	margin: auto;
	min-height: 235px;
	display: block;
    position: relative;
    margin: 0 auto;
    height: auto;
    width: auto;
}

aside.products-list ul li:hover .product .frame .photo-tips {
	display: none !important;
}

aside.products-list ul li .product .detail .info-title {
	height: 31px;
	width: auto;
	line-height: 16px;
}

aside.products-list ul li .product .detail .save {
	margin-bottom: 8px;
	height: 12px;
}

aside.products-list ul li .product .detail .save-percent {
	margin-bottom: 14px;
	color: #f37200;
	display: inline-block;
	height: 12px;
}

aside.products-list ul li .product .frame {
	border: transparent;
}

aside.products-list  ul li .product .detail .reviews {
	padding-left: 0;
	height: 22px;
	position: relative;
	background: transparent;
	margin-top: 0px;
}

aside.products-list  ul li .product .detail  span.review-point {
	margin-left: 4px;
	width: 20px;
}

aside.products-list  ul li .product .detail .reviews a {
	position: absolute;
	bottom: 0;
}

aside.products-list  ul li .product .detail .reviews .v2-thumbnail {
	width: 30px;
}

aside.products-list .product-image-list-hover,aside.products-list .product-detail-hover {
	display: none;
}

aside.products-list ul li .product .detail .point  {
	color: #a1a1a1;
	display: block;
	/* margin-top: 8px; */
}

.frame-product-hover {
	position: absolute;
	z-index: 2;
	width: 266px;
	border: 3px solid #dfdfdf;
	display: none;
	box-sizing: border-box;
	background: #fff;
}

.frame-product-hover .product {
	float: right;
	margin: 17px 0 10px 0;
	min-width: 152px;
	display: inline-block;
    height: 351px;
}

.frame-product-hover .product:hover .photo-tips {
	display: block;
}

.frame-product-hover .product span {
	display: inline-block;
}

.frame-product-hover .product .frame {
    display: block;
    position: relative;
    margin: 0 auto;
    height: auto;
    min-height: 235px;
}

.frame-product-hover .product .frame img {
   max-width: 100%;
	height: auto;
	margin: auto;
	display: block;
	max-height: 100%;
	width: auto;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0
}

.frame-product-hover .product .photo-tips {
	height: 28px;
	position: absolute;
	z-index: 20;
	width: 100%;
	text-align: center;
	background-color: #000;
	transition: all .5s ease;
	opacity: 0.7;
	display: none;
	bottom: 0;
}

.frame-product-hover .product .photo-tips a {
	color: white;
	line-height: 18px;
	text-decoration: none;
}

.frame-product-hover .product .photo-tips a span {
	color: #fff;
}

.frame-product-hover .product .photo-tips a:hover span {
	color: #ffff00;
}

.v2-blc-product .photo-tips a>em {
	float: left;
	margin-right: 3px;
	background: url('./images/common/icon.png') no-repeat -37px -93px;
	width: 14px;
	height: 14px;
}

.frame-product-hover .product .detail {
    margin-top: 10px;
    padding: 0 13px;
}

.frame-product-hover .product .detail .info-title {
	height: 31px;
	width:auto;
	overflow: hidden;
	font-size: 12px;
	white-space: normal;
	text-overflow: ellipsis;
	color: #262626;
	font-weight: 700;
	cursor: pointer;
	line-height: 16px;
}

.frame-product-hover .product .detail .info-title a:hover {
	color: #ce0108;
}

.frame-product-hover .product .detail .model {
	margin-top: 8px;
	color: #a1a1a1;
	display: block;
}

.frame-product-hover .product .detail .point {
	/* margin-top: 8px; */
	color: #a1a1a1;
	display: block;
	min-height: 12px;
}

.frame-product-hover .product .detail .price {
	margin: 8px 0 8px 0;
	color: #a80820;
	font-weight: 700;
	display: block;
	font-size: 15px;
	min-height: 15px;
}

.frame-product-hover .product .detail .save {
	margin-bottom: 8px;
	color: #979797;
	font-size: 12px;
	text-decoration: line-through;
	height: 12px;
}

.frame-product-hover .product .detail .save-percent {
	margin-bottom: 14px;
	color: #f37200;
	height: 12px;
}

.frame-product-hover .product .detail .reviews {
	font-size: 12px;
	font-weight: bold;
	background: transparent;
	margin-top: 10px;
	margin-bottom: 8px;
}

.frame-product-hover .product .detail .reviews .v2-thumbnail {
	margin-right: 12px;
}

.frame-product-hover .product .detail .reviews a {
	display: inline-block;
}

.frame-product-hover .product .detail .reviews .review-point {
	margin-left: 4px;
	width: 20px;
}

.frame-product-hover .product .detail .reviews .review {
	font-weight: normal;
	color: #0067c0;
}

.frame-product-hover .product-image-list-hover {
	display: inline-block !important;
	margin: 18px 0 0 18px;
	width: 54px;
	float: left;
}

.frame-product-hover .product-image-list-hover ul {
	width: 50%;
}

.frame-product-hover .product-image-list-hover ul li {
	height: 55px;
	width: 50px;
	border: transparent;
}

.frame-product-hover .product-image-list-hover .frame {
	height: 50px;
	width: 50px;
	border: 1px solid #dfdfdf;
	position: relative;
	box-sizing: border-box;
	background: #fff;
	float: left;
	overflow: hidden;
}

.frame-product-hover .product-image-list-hover .frame img {
	max-width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.frame-product-hover .product-image-list-hover .product .frame {
	width: 148px;
	height: 148px;
}

.frame-product-hover .product-detail-hover {
	display: inline-block !important;
	border-top: 1px dotted #dfdfdf;
	width: 100%;
	background: #f7f7f7;
	margin-top: 8px;
}

.frame-product-hover .product-detail-hover .content {
	margin: 10px 14px 14px 16px;
}

.frame-product-hover .product-detail-hover .content p {
	line-height: 18px;
	/* max-height: 74px; */
	color: #000;
	overflow: hidden;
}

.frame-product-hover .product-detail-hover .content p:first-child {
	margin-bottom: 0px;
}

.frame-product-hover .product-detail-hover .clamp {
	overflow: hidden;
	position: relative;
}
/*end product list*/

/* start tab header */
.search-tabs {
	border-bottom: 1px solid #c10208 !important;
	padding: 0;
	margin: 0;
	background: none;
	border: 0;
	position: relative;
	zoom: 1;
	list-style: none;
	color: #333333;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
	font-size: 1.1em;
}

.search-tabs ul {
	margin: 0;
	background-color: #fff;
	padding: 0;
	border: none;
	color: #ffffff;
	border-top-left-radius: 4px;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
}

.search-tabs ul:after, .a ul:before {
	content: "";
	display: table;
}

.search-tabs ul li.processing {
	background-color: #e61e25 !important;
}
.search-tabs ul li.processing a {
	cursor: text;
}
.search-tabs ul li {
	height: 35px;
	margin-bottom: 0;
	padding-bottom: 1px;
	list-style: none;
	float: left;
	position: relative;
	top: 1px;
	margin: 0 5px 1px 0;
	padding: 0;
	white-space: nowrap;
	color: #ffffff;
	background: #4d4d4d;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	zoom: 1;
	line-height: 1.3;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
}
.search-tabs ul li a {
	float: left;
	padding: .8em 1em;
	text-decoration: none;
	color: #e61e25 !important;
	line-height: 1.3;
	zoom: 1;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
}
.search-tabs ul li a span {
	text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	max-width: 155px;
	display: inline-block;
	float: left;
	margin-right: 4px;
	margin: 0;
	padding: 0;
	list-style: none;
	color: #fff !important;
	zoom: 1;
	line-height: 1.3;
}
/* end tab header */

/* start pagination */
.pagination-area {
	padding: 20px 10px;
	border: 1px solid #dfdfdf;
	border-top: 0;
	height: 44px;
	margin-bottom: 10px;
}

.pagination-area .pagearea {
	clear: left;
	position: relative;
	height: 36px;
	min-width: 500px;
	padding: 2px;
	background-color: #f3f3f3;
}

.pagination-area .pagebase {
	height: 30px;
	max-width: 350px;
	margin: 0 auto;
	position: relative;
	float: none;
	padding: 3px 0px;
}

.pagination-area .pagination {
	margin: 10px 2px 10px 2px;
	float: left;
}

.pagination-area .pagination li {
	display: inline;
}

.pagination-area .pagination li a:link {
	border: none;
	background-color: inherit;
	padding: 6px 9px !important;
}
.pagination-area .pagebase a:link {
	font-weight: bold;
}

.pagination-area .pagination li.current a {
	border: 1px solid;
	border-radius: 3px;
	color: #e61e25;
}

.pagination-area div.pagebase .next-page em  {
	background: url(./images/common/icon.png) no-repeat -236px -135px;
	width: 8px;
	height: 14px;
	float: left;
}

.pagination-area div.pagebase .next-page span {
	float: left;
	margin: 0px 3px;
}

.pagination-area div.pagebase .next-page {
	float: left;
	margin: 8px 1px;
}

.pagination-area div.pagebase .prev-page em  {
	background: url(./images/common/icon.png) no-repeat -217px -135px;
	width: 8px;
	height: 14px;
	float: left;
}

.pagination-area div.pagebase .prev-page span {
	float: left;
	margin: 0px 3px;
}

.pagination-area div.pagebase .prev-page {
	float: left;
	margin: 8px 1px;
}

.pagination-area .pagebase .paging-link {
	color:#f12d2e;
}
/* end pagination */
#searchbody_wrapper {
    min-width: 745px !important;
    max-width: 1024px !important;
	margin-left: 0 !important;
}

.products-list-wrapper {
	border: 1px solid #dedede;
}

/* start page info */
.pageinfo-area {
	border-right: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	background-color: #f5f5f5;
}
.pageinfo-area .pagesetting .displaypernum  {
	height: 20px;
	border-right: 1px dotted;
	margin-right: 10px;
	margin-top: -3px;
	padding-top: 6px;
	padding-right: 0;
}
.pageinfo-area .pagesetting .displayinfo {
	margin-top: 4px;
}
.pageinfo-area .pagesetting {
	padding: 20px 10px;
}
.pageinfo-area input[type=checkbox] {
	width: 17px;
	height: 17px;
}
.pageinfo-area .pagesetting .displaypernum input[type=checkbox] {
	margin-right: 3px;
	cursor: pointer;
}

.pageinfo-area .pagesetting .displaypernum label {
	cursor: pointer;
}

.pageinfo-area .pagesetting .displaypernum div {
	margin-right: 13px;
}
.pageinfo-area .pagesetting .displayinfo span {
	border-right: none;
}
.pageinfo-area .pagesetting .displayorder select {
	font-size: 12px;
	height: 20px;
}

.pageinfo-area .pagesetting .displaypernum{
	float:right;
}
.pageinfo-area .pagesetting .displaypernum div{
	float:right;
}
/* end page info */

/* BOE css left menu */
aside.v2-side-bar .blc-browse-updatedate , aside.v2-side-bar .blc-browse-category, aside.v2-side-bar .blc-browse-filter {
    border: 1px solid #dedede;
    border-top: 2px solid #e61e25;
    margin: 0px 0px 14px 0px;
}

aside.v2-side-bar .blc-browse-updatedate .title , aside.v2-side-bar .blc-browse-category .title, aside.v2-side-bar .blc-browse-filter .title {
    height  :  42px;
    color   :   #333;
    vertical-align: middle;
    padding : 0 10px 0 10px;
    border-bottom : 1px solid #a8a8a8;
    font-size : 16px;
    font-weight: bold;
    line-height : 40px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

aside.v2-side-bar .blc-browse-updatedate .block-date , aside.v2-side-bar .blc-browse-category .block-category, aside.v2-side-bar .blc-browse-category .blc-browse-filter {
	padding: 10px 5px 5px 5px;
}

aside.v2-side-bar .blc-browse-updatedate .block-date .arrow-left , aside.v2-side-bar .blc-browse-category .block-category .arrow-left {
	color: #f11c30;
}

aside.v2-side-bar span.number {
    color: #bfbfbf;
    font-weight: normal;
}

aside.v2-side-bar .blc-browse-updatedate em.new-left {
    top: 3px;
    left: 10px;
    border-radius: 2px;
}

aside.v2-side-bar .blc-browse-updatedate .item-selected , aside.v2-side-bar .blc-browse-category .item-selected {
    color: #e83940;
}

aside.v2-side-bar .blc-browse-updatedate a.date-new {
    position: relative;
}

aside.v2-side-bar .blc-browse-updatedate .expand , aside.v2-side-bar .blc-browse-category .expand {
    background-position: -40px -10px;
    display: inline-block;
    width: 7px;
    height: 10px;
    position: absolute;
}

aside.v2-side-bar .blc-browse-updatedate li:first-child .expand {
	top: 69px;
}

aside.v2-side-bar .blc-browse-updatedate .clear , aside.v2-side-bar .blc-browse-category .clear, aside.v2-side-bar .blc-browse-filter .clear, aside.v2-side-bar .blc-browse-filter .clear-attributes {
	color: #b5a6a6;
	float: right;
	cursor: pointer;
	font-size: 12px;
	text-decoration: none !important;
	font-weight: 200;
}

aside.v2-side-bar .blc-browse-updatedate ul {
    background-color : #f2f2f2;
    margin : 0px;
    padding : 0px;
}

.left_catbrowse_main ul {
	background-color : #f2f2f2;
	margin : 0px;
    padding : 0px;
}

.left_catbrowse_main li {
	margin-bottom: 9px;
}

.block-category ul.subcat li:last-child {
	border-bottom: none;
}

aside.v2-side-bar .blc-browse-updatedate ul li {
    margin: 0px 10px 0px 10px;
    list-style: none;
    border-bottom: 1px dotted  #b9b9b9;
    padding: 8px 0px 10px 0px;
    box-sizing : border-box;
}

aside.v2-side-bar .blc-browse-updatedate ul li a:hover {
    color: #e83940;
}

aside.v2-side-bar .blc-browse-updatedate ul li a:hover span {
    color: #e83940;
}

aside.v2-side-bar .blc-browse-updatedate ul li:last-child {
    border-bottom: none;
}

aside.v2-side-bar .blc-browse-updatedate ul li a {
    font-size : 13px;
    font-weight : 700;
    text-decoration: none;
    color : #000;
    padding-left: 10px;
    display: inline-block;
    font-family: Arial;
}

.blc-browse-category .block-category .left_catbrowse_main li div.topcat {
	height: 30px;
    background-color: #838383;
    color: #fff;
    line-height: 30px;
    vertical-align: middle;
    padding: 0 10px 0 10px;
    border-bottom: 1px solid #dedede;
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.blc-browse-category .block-category .left_catbrowse_main li div.topcat a {
    display: block;
    width: 94%;
    float: left;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-style: normal;
}

.block-category .left_catbrowse_main li div.topcat .pull_down_btn {
	float: right;
	font-weight: bolder;
	
}

div.topcat .pull_down_btn .parent-colspan {
    background-position: -57px -57px;
    width: 11px;
    height: 9px;
    float: right;
    margin-top: 10px;
    cursor : pointer;
}

div.topcat .pull_down_btn .parent-expand {
    background-position: -37px -124px;
    width: 11px;
    height: 13px;
    float: right;
    margin-top: 10px;
    cursor : pointer;
}

.block-category ul.subcat li {
    margin: 0px 10px 0px 10px;
    list-style: none;
    border-bottom: 1px dotted #b9b9b9;
    padding: 8px 0px 10px 0px;
    box-sizing: border-box;
}

.block-category ul.subcat li a {
	font-size: 13px;
    font-weight: 700;
    text-decoration: none;
    color: #000;
    padding-left: 10px;
    display: inline-block;
    font-family: Arial;
}

.block-category ul.subcat li a.current-select {
		color: #e83940;
}

.block-category ul.subcat li a:hover {
    color: #e83940;
}

.block-category ul.subcat li ul.sub-categories {
	border-top: 1px dotted #b9b9b9;
    margin: 5px 0px 4px 0px;
}

.block-category ul.subcat li ul.sub-categories li {
	border-bottom: none;
    padding: 14px 0px 0px 0px;
}

.block-category ul.subcat li ul.sub-categories li a.current-select {
	color: #e83940;
}

.link-left {
	float: right;
    padding: 5px 5px 5px 0;
    color: #267fd3 !important;
}

.icon-rn {
    display: inline-block;
    background: transparent url(./images/common/icon.png) no-repeat;
}

.icon-rn-link {
    background-position: -215px -102px;
    width: 21px;
    height: 17px;
    float: right;
    position: relative;
    top: 4px;
}

.icon-rn-moto {
    background-position: -218px -118px;
    width: 21px;
    height: 13px;
    position: relative;
    top: 2px;
    margin-left: 5px;
}

.icon-rn-close {
    background-position: -267px -121px;
    width: 19px;
    height: 18px;
    position: relative;
    top: 2px;
    margin-left: 5px;
}

aside.v2-side-bar .blc-browse-filter .block-fit-bike ul, .block-brand ul, .block-series ul, .block-attributes ul {
    margin : -5px;
    padding : 0px;
}

aside.v2-side-bar .blc-browse-filter .block-fit-bike ul li, .block-brand ul li, .block-series ul li, .block-attributes ul li {
    margin: 2px 5px 2px 5px;
    list-style: none;
    padding: 3px 0px 5px 0px;
    box-sizing : border-box;
}

aside.v2-side-bar .blc-browse-filter .block-fit-bike ul li:first-child
, .block-brand ul li:first-child, .block-series ul li:first-child
, .block-attributes ul li:first-child {
    padding: 15px 0 5px 0;
}

aside.v2-side-bar .blc-browse-filter .block-fit-bike ul li label, .block-brand ul li label
, .block-series ul li label
, .block-attributes ul li label {
    margin: 0 0 0 5px;
    vertical-align: text-top;
    cursor: pointer;
}

aside.v2-side-bar .block-series ul li label {
    display: inline-block;
    width: 85%;
}

.model-more, .brand-more, .series-more {
    border: 1px solid #e42021;
    text-align: center;
    border-radius: 2px;
    margin: 0 5px 0 5px;
    height: 23px;
    cursor: pointer;
}

.model-more label, .brand-more label, .series-more label {
    top: 6px;
    position: relative;
    font-weight: bolder;
    color: #e42021;
    cursor: pointer;
}

.fitbike-popup, .brand-popup, .series-popup {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    text-align: center;
    display: none;
    z-index: 3;
}

.popup {
	top: 68px;
    z-index: 9999!important;
	left: 444px;
	display: block !important;
	width: 554px;
	position: fixed;
	border-radius: 5px 5px 5px 5px;
	border: none;
}

.img_header {
    position: relative;
    top: 6px;
}

.img_close {
    float: right;
    margin-top: 6px;
    margin-right: 7px;
    cursor: pointer;
    z-index: 10000;
}

.introduct_content {
    width: 554px;
    min-height: 368px;
    border-radius: 0 0 5px 5px;
}

.introduct_content .offer span {
	color: #e61f26
}

.pp_overlay {
    background: #000;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.model-list {
    top: 25px;
    width: 554px;
    height: 390px;
    border-radius: 0 0 5px 5px;
    position: relative;
    overflow-x: hidden;
}

.model-list ul {
    width: 117px;
    margin-left: 24px;
    top: 45px;
    margin-right: 24px;
    float: left;
    height: 129px;
}

.model-list ul li {
    float: left;
    margin-bottom: 5px;
    overflow: hidden;
    white-space: nowrap;
}

.model-list ul li:first-child {
    color: #e81f32;
    font-weight: bolder;
    margin-bottom: 7px;
    width: 100%;
    text-align: left;
}

.model-list ul li label {
	margin: 0 0 0 5px;
    vertical-align: text-top;
}

.brand-list, .series-list {
    top: 25px;
    width: 554px;
    max-height: 390px;
    border-radius: 0 0 5px 5px;
    position: relative;
    overflow-x: hidden;
}

.brand-list ul {
    width: 85%;
    margin-left: 24px;
    position: relative;
    margin-right: 24px;
    float: left;
    margin-bottom: 10px;
}

.series-list ul {
    width: 100%;
    margin-left: 24px;
    position: relative;
    float: left;
    margin-bottom: 10px;
}

.brand-list ul li {
    float: left;
    margin-bottom: 5px;
    overflow: hidden;
    white-space: nowrap;
    width: 30%;
    text-align: left;
    margin-right: 15px;
}

.series-list ul li {
    float: left;
    overflow: hidden;
    white-space: nowrap;
    width: 26%;
    text-align: left;
    margin: 5px 37px 0 0 !important;
    padding: 0 !important;
}

.brand-list ul li:first-child {
    color: #e81f32;
    float: left;
    font-weight: bolder;
    margin-bottom: 7px;
    width: 100%;
    text-align: left;
}

.series-list ul li:first-child {
    color: #e81f32;
    float: left;
    font-weight: bolder;
    margin-bottom: 7px;
    width: 100%;
    text-align: left;
    padding: 2px 0 0 0;
}

.brand-list ul li label, .series-list ul li label {
	margin: 0 0 0 5px;
    vertical-align: text-top;
}

.brand-list hr {
    position: absolute;
    top: 7px;
    left: 21px;
    border: none;
    border-top: 1px dotted #bbb;
    color: #fff;
    height: 1px;
    width: 100%;
}

.series-list hr {
    position: absolute;
    top: 10px;
    left: 21px;
    border: none;
    border-top: 1px dotted #bbb;
    color: #fff;
    height: 1px;
    width: 87%;
}

.model-find-box {
    top: 315px;
    width: 100%;
    height: 53px;
    text-align: center;
    background: #f3f3f3;
    border-radius: 0 0 5px 5px;
    
    margin-top: 25px;
    cursor: pointer;
}

.find-body {
	position: relative;
    top: 15px;
}

.find-body span {
    font-weight: bolder;
    margin-right: 20px;
}

.find-body select {
    width: 116px;
    height: 26px;
    margin: 0 10px 0 0;
}

.brand-popup .popup, .series-popup .popup {
    max-height: 480px;
}

.brand-popup .popup .introduct_content, .series-popup .popup .introduct_content {
    max-height: 480px;
}

.brand-search, .series-search {
    background: #e51e25;
    height: 25px;
    width: 120px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-radius: 2px;
    position: relative;
    margin-top: 30px;
    margin-bottom: 30px;
    cursor: pointer;
}

.brand-search label, .series-search label {
    position: relative;
    top: 3px;
    font-size: large;
    font-weight: bold;
    color: white;
    cursor: pointer;
}
/* EOE css left menu */

.leftcol {
	width: 236px !important;
	border: none !important;
}

.block-price {
	padding: 10px 0 10px 0;
}

.block-price .price-range-block {
	height: 26px;
}

.block-price .price-label {
	margin: 0 4px 0 0;
}

.block-price .price-to-label {
	margin: 0 7px;
}

.block-price .price-box {
	display: inline-block;
	width: 35px;
	height: 14px;
	padding: 5px 7px;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #888;
	border-radius: 4px;
	vertical-align: middle;
}

.block-price .sprite-orange-process {
	background-position: -263px -60px;
	width: 25px;
	height: 25px;
}

.block-price .price-process {
	display: inline-block;
	vertical-align: middle;
	margin-left: 3px;
	cursor: pointer;
}

.block-rating .review-rating {
	vertical-align: bottom;
}

.block-rating .rating-star {
	display: inline-block;
	margin: 5px 5px 0 0;
}

.blc-browse-filter .fitbike-section, .blc-browse-filter .brand-section
, .blc-browse-filter .series-section, .blc-browse-filter .price-section, .blc-browse-filter .rating-section
, .blc-browse-filter .attribute-section {
    padding: 5px 10px 5px 10px;
}

.blc-browse-filter .fitbike-section .title, .blc-browse-filter .brand-section .title
, .blc-browse-filter .series-section .title, .blc-browse-filter .price-section .title, .blc-browse-filter .rating-section .title
, .blc-browse-filter .attribute-section .title {
    padding: 0 !important;
    height: 33px !important;
}


/** */
.blc-browse-filter .lc_color {
	margin: 0 0 10px 0;
}
.blc-browse-filter .lc_color ul:after {
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}
.blc-browse-filter .lc_color ul {
	margin:0 0 0 -6px;
}
.blc-browse-filter .lc_color ul li{
    width: 30px;
    height: 27px;
    float: left;
    border: #fff 1px solid;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 0 !important;
    margin: 5px 0 5px 5px;
    position: relative;
}
.blc-browse-filter .lc_color ul li:hover,
.blc-browse-filter .lc_color ul li.selected{
	border:#555 1px solid;
}
.blc-browse-filter .lc_color ul li a {
    display: block;
    text-indent: -9999pt;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: 24px;
    height: 21px;
    border-radius: 3px;
    margin-top: 2px;
    margin-left: 2px;
}
.blc-browse-filter .lc_color ul li a.c42{
	background: #fff;
    border: #ccc 1px solid;
    width: 22px;
    height: 19px;
}
.blc-browse-filter .lc_color ul li a.c39{
	background:#000;
}
.blc-browse-filter .lc_color ul li a.c40{
	background:#999;
}
.blc-browse-filter .lc_color ul li a.c53{
	background:#8f6f32;
}
.blc-browse-filter .lc_color ul li a.c51{
	background:#683220;
}
.blc-browse-filter .lc_color ul li a.c54{
	background:#e5d7ac;
}
.blc-browse-filter .lc_color ul li a.c47{
	background:#018b27;
}
.blc-browse-filter .lc_color ul li a.c48{
	background:#002daf;
}
.blc-browse-filter .lc_color ul li a.c50{
	background:#620a87;
}
.blc-browse-filter .lc_color ul li a.c46{
	background:#f6e642;
}
.blc-browse-filter .lc_color ul li a.c52{
	background:#ff99d1;
}
.blc-browse-filter .lc_color ul li a.c44{
	background:#d90027;
}
.blc-browse-filter .lc_color ul li a.c45{
	background:#ff7c00;
}
.blc-browse-filter .lc_color ul li a.c49{
	background:#000080;
}
.blc-browse-filter .lc_color ul li a.c72{
	background:#ffd700;
}
.blc-browse-filter .lc_color ul li a.c41{
	background:url(./images/common/attribute-color.png) no-repeat;
	width:25px !important;
	height:23px !important;
	margin-top: 1px;
    margin-left: 1px;
}
.blc-browse-filter .lc_color ul li a.c55{
	background:url(./images/common/attribute-color.png) no-repeat -33px 0;
	width:25px !important;
	height:23px !important;
	margin-top: 1px;
    margin-left: 1px;
}
.blc-browse-filter .lc_color ul li a.c56{
	background:url(./images/common/attribute-color.png) no-repeat -66px 0;
	width:25px !important;
	height:23px !important;
	margin-top: 1px;
    margin-left: 1px;
}
.blc-browse-filter .lc_color ul li span{
	display:none;
	position:absolute;
	border:#ccc 1px solid;
	background:#fff;
	z-index:10;
	padding:2px;
	width:130px;
	text-align:center;
	top:-25px;
	left:-55px;
	font-size:11px;
}
.blc-browse-filter .lc_color ul li:hover span{
	display: inline;
	zoom:100%;
}

.blc-browse-filter .lc_color ul li.selected {
	border: #555 1px solid;
}

.blc-browse-filter .title {
	width: 100%;
}

.block-fit-bike .fit-model, .block-brand .sb_checkbox_brand, .block-series .sb_checkbox_series {
	cursor: pointer;
}

.hide-date {
	display: none;
}
/** */

/** BOE Css for saved item products */
.frame-product-hover .product .photo-tips.remove {
	bottom: 30px !important;
}
.frame-product-hover .product .photo-tips.addcart {
	background-color: #ffc92b !important;
}
.frame-product-hover .product .photo-tips.addcart .cart-item {
	margin: 5px auto;
	min-width: 40px;
	display: inline-block;
	position: relative;
}
.frame-product-hover .product .photo-tips.addcart .cart-item a span {
	color: #000 !important;
	font-weight: bold;
}
.fav-checkbox {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
.frame-product-hover .product .frame .fav-checkbox {
	z-index: 20;
}

.search-tabs .save-item {
	float: right;
	width: 215px;
}

.search-tabs .save-item label {
	float: left;
}

#check_all_saved_products .text_remove {
	margin-right: 2px !important;
}
/** EOE Css for saved item products */

@media screen and (min-width: 1280px) {
    aside.products-list ul.products-lists li.product-item {
        width: -moz-calc(25%)!important;
        width: -webkit-calc(25%)!important;
        width: -o-calc(25%)!important;
        width: calc(25%)!important;
        height: 542px;
    }
    .frame-product-hover .product {
        height: 373px;
    }
}

.v2-blc-product .save-product {
	margin: 5px auto;
}

.v2-blc-product ul.products-lists {
	width: 100%;
}

.display-view-pernum {
    height: 20px;
    border-left: 1px dotted;
    padding-right: 0;
    float: left;
}

.display-view-pernum a {
    margin-top: 4px;
    margin-left: 7px;
    display: block;
}

/* New css*/
.icon {
	background: url("./images/product_page/icon-product-detail-page.png") no-repeat;
	display: inline-block;
}

.icon-heart {
	float: right;
	width: 36px;
	height: 36px;
	background-position: -18px 0;
    position: relative;
	z-index: 1;
	margin-top: -4px;
	cursor: pointer;
}
.icon-heart.active {
	background-position: -54px 0;
}


.content-none-hover {
	overflow-y: hidden;
	overflow-x: hidden;
	border: #d0cccc 1px solid;
	padding-left: 0;
	height: 103px;
	position: relative;
	background: transparent;
	margin-top: 10px;
	border-radius: 5px;
    padding: 5px;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}

.frame-product-hover .product-detail-hover .content {
	overflow-y: auto;
	height: auto;
	max-height: 160px;
	min-height: 104px;
	margin-top: 8px;
}
.sprite-rating {
	float: left;
	display: block;
}
aside.products-list ul li .product .detail .price {
	min-height: 15px;
	margin: 8px 0 8px 0;
}
aside.products-list ul li .product .detail .save-percent {
	height: 12px;
}
aside.products-list ul li .product .detail .point {
	min-height: 12px;
}

aside.products-list ul li .product .detail .model {
	margin-top: 8px;
	font-size: 12px;
	color: #a1a1a1;
	display: block;
}
.content-none-hover p {
	line-height: 1.5;
}
.frame-product-hover .product .photo-tips {
  margin-top: 10px;
}